<?php 
include "../config.php";
if(isset($_POST['search'])){
    $search = $_POST['search'];
    $query = "SELECT * FROM vendor_master WHERE country like'%".$search."%' GROUP BY country";
    $result = mysqli_query($conn,$query);
    
    while($row = mysqli_fetch_array($result) ){
        $response[] = array("value"=>$row['country'],"label"=>$row['country']);
    }

    echo json_encode($response);
}

exit;


